.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 593px;
	min-height: 359.5px;
	margin-left: auto;
	margin-right: auto;
	padding: 28px 267px 50.5px 100px;
}

#u72-4
{
	z-index: 2;
	width: 554px;
	min-height: 71px;
	margin-left: 16px;
}

#menuu98
{
	z-index: 6;
	width: 593px;
	margin-top: 2px;
}

#u99
{
	width: 117px;
	min-height: 34px;
	margin-right: -10000px;
}

#u141
{
	width: 117px;
	min-height: 34px;
	margin-right: -10000px;
	left: 119px;
}

#u148
{
	width: 117px;
	min-height: 34px;
	margin-right: -10000px;
	left: 238px;
}

#u155
{
	width: 117px;
	min-height: 34px;
	margin-right: -10000px;
	left: 357px;
}

#u170
{
	width: 117px;
	min-height: 34px;
	margin-right: -10000px;
	left: 476px;
}

#u102,#u144,#u149,#u156,#u171
{
	width: 117px;
}

#u103-4,#u145-4,#u152-4,#u159-4,#u174-4
{
	width: 117px;
	min-height: 29px;
	margin-right: -10000px;
}

#u163-3
{
	z-index: 37;
	width: 499px;
	min-height: 203px;
	margin-left: 28px;
	margin-top: 40px;
	position: relative;
}

#page .verticalspacer
{
	clear: both;
}

